button {
  background-color: #607D8B;
  color: #EEE;
}

nav {
  text-align: center;
}

form {
  text-align: center;
}
.selected {
  background-color: #CFD8DC !important;
  color: white;
}
.heroes {
  list-style-type: none;
  padding: 0;
  width: 60%;
  margin: 2rem auto;
}
.heroes li {
  cursor: pointer;
  position: relative;
  left: 0;
  background-color: #EEE;
  margin: .5em;
  padding: .3em 0;
  height: 100%;
  border-radius: 4px;

  .delete-hero {
    visibility: hidden;
    position: absolute;
    right: 0;
    padding: .5rem;
  }

  .ally {
    margin: .5rem 0;
  }

  &:hover .delete-hero {
    visibility: visible;
  }
}

.heroes a {
  color: #888;
  text-decoration: none;
  position: relative;
  display: block;
  width: 99%;
}

.heroes a:hover {
  color:#607D8B;
}

.heroes li.selected:hover {
  background-color: #BBD8DC !important;
  color: white;
}
.heroes li:hover {
  color: #607D8B;
  background-color: #DDD;
  left: .1em;
}
.heroes .text {
  position: relative;
  top: -3px;
}
.heroes .badge {
  display: inline-block;
  font-size: small;
  color: white;
  padding: 0.8em 0.7em 0 0.7em;
  background-color: #607D8B;
  line-height: 1em;
  position: relative;
  left: -1px;
  top: -4px;
  height: 1.8em;
  margin-right: .8em;
  border-radius: 4px 0 0 4px;
}

::ng-deep .mat-snack-bar-container {
  background-color: #607D8B !important;
  color: white;
}